## ace-dt bottle metric

A command group for bottle metric operations

### Synopsis

Description:
  This command group provides subcommands for interacting
  with metrics associated with a bottle. You can list metrics
  on this bottle 


### Options

```
  -h, --help   help for metric
```

### Options inherited from parent commands

```
  -d, --bottle-dir string          Specify bottle directory (default "/builds/ace/data/tool")
      --config stringArray         configuration file location (setable with env "ACE_DT_CONFIG").
                                   The first configuration file present is used.  Others are ignored.
                                    (default [ace-dt-config.yaml,HOMEDIR/.config/ace/dt/config.yaml,/etc/ace/dt/config.yaml])
  -v, --verbosity strings[=warn]   Logging verbosity level (also setable with environment variable ACE_DT_VERBOSITY)
                                   Aliases: error=0, warn=4, info=8, debug=12 (default [error])
```

### SEE ALSO

* [ace-dt bottle](ace-dt_bottle.md)	 - A command group for common data bottle operations
* [ace-dt bottle metric add](ace-dt_bottle_metric_add.md)	 - add metric information to a bottle
* [ace-dt bottle metric list](ace-dt_bottle_metric_list.md)	 - list metric information from a bottle
* [ace-dt bottle metric remove](ace-dt_bottle_metric_remove.md)	 - remove metric entry from a bottle

